{
	"208001111_0": "超覚醒：セレナ・カデンツァヴナ・イヴ【SYLPH†GARDEN】",
	"208001111_1": "「まさか組織がアルカ・ノイズを入手していたなんてッ！？」",
	"208001111_2": "「ハハ、警官１人で潜入調査なんてバカなやつだ。\\n　やっちまえ、アルカ・ノイズッ！」",
	"208001111_3": "「くッ、ここまでだというの……」",
	"208001111_4": "（警部として、まだやり遂げていないことが\\n　たくさん残っているわ。こんなところで……）",
	"208001111_5": "「な、何が起こったッ！？」",
	"208001111_6": "「あんなにいたアルカ・ノイズが一瞬で……。\\n　これはまさかッ！」",
	"208001111_7": "「怪盗ファントムシスターズ、参上ッ！」",
	"208001111_8": "「やっぱり、ファントムシスターズッ！\\n　……って、あら？　今日は１人なのかしら」",
	"208001111_9": "「姉さんは今日、お休みなんです。\\n　なので、わたし１人でファントムシスターズですッ！」",
	"208001111_10": "「あれが噂のファントムシスターズかッ！」",
	"208001111_11": "「俺、実はファンなんだよな、サインとか貰えるかな」",
	"208001111_12": "「って、喜んでる場合じゃないだろッ！\\n　ファントムシスターズが来たってことは狙いはあれだッ！」",
	"208001111_13": "「早くアルカ・ノイズを出せッ！」",
	"208001111_14": "「あなたたちが悪いことをして手に入れた\\n　アルカ・ノイズと聖遺物はわたしが盗ませていただきますッ！」"
}